<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: LCD Exported Constants</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#groups">Modules</a> &#124;
<a href="#define-members">Macros</a>  </div>
  <div class="headertitle"><div class="title">LCD Exported Constants<div class="ingroups"><a class="el" href="../../d8/dcc/group___n_a_n_o1_x2___device___driver.html">NANO102/112 Device Driver</a> &raquo; <a class="el" href="../../d4/d4f/group___n_a_n_o1_x2___l_c_d___driver.html">LCD Driver</a></div></div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Collaboration diagram for LCD Exported Constants:</div>
<div class="dyncontent">
<div class="center"><img src="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.png" border="0" usemap="#adf_2d11_2group______n__a__n__o1__x2______l__c__d______e__x__p__o__r__t__e__d______c__o__n__s__t__a__n__t__s" alt=""/></div>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="groups" name="groups"></a>
Modules</h2></td></tr>
<tr class="memitem:d6/d36/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___s_t_r_u_c_t_s"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d36/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___s_t_r_u_c_t_s.html">LCD Exported Structs</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="define-members" name="define-members"></a>
Macros</h2></td></tr>
<tr class="memitem:gadcf949aa2606a24cc0dfbf13e0404046"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadcf949aa2606a24cc0dfbf13e0404046">LCD_FREQ_DIV32</a>&#160;&#160;&#160;((uint32_t) 0x00000000)</td></tr>
<tr class="separator:gadcf949aa2606a24cc0dfbf13e0404046"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaba8ea911de18ff1d5502e7451e401448"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba8ea911de18ff1d5502e7451e401448">LCD_FREQ_DIV64</a>&#160;&#160;&#160;((uint32_t) 0x00000010)</td></tr>
<tr class="separator:gaba8ea911de18ff1d5502e7451e401448"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gadc9ad02cff482e9959a3d17d424cb7ca"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadc9ad02cff482e9959a3d17d424cb7ca">LCD_FREQ_DIV96</a>&#160;&#160;&#160;((uint32_t) 0x00000020)</td></tr>
<tr class="separator:gadc9ad02cff482e9959a3d17d424cb7ca"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad869fe607b3b10df273393ee223433f0"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad869fe607b3b10df273393ee223433f0">LCD_FREQ_DIV128</a>&#160;&#160;&#160;((uint32_t) 0x00000030)</td></tr>
<tr class="separator:gad869fe607b3b10df273393ee223433f0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf88244735ea2bc65b789a3251f375aeb"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf88244735ea2bc65b789a3251f375aeb">LCD_FREQ_DIV192</a>&#160;&#160;&#160;((uint32_t) 0x00000040)</td></tr>
<tr class="separator:gaf88244735ea2bc65b789a3251f375aeb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3544f42652af0d0ba3d5e5e7805065a7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3544f42652af0d0ba3d5e5e7805065a7">LCD_FREQ_DIV256</a>&#160;&#160;&#160;((uint32_t) 0x00000050)</td></tr>
<tr class="separator:ga3544f42652af0d0ba3d5e5e7805065a7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf276c4a03e49ee40369bbc99d45e8cb4"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf276c4a03e49ee40369bbc99d45e8cb4">LCD_FREQ_DIV384</a>&#160;&#160;&#160;((uint32_t) 0x00000060)</td></tr>
<tr class="separator:gaf276c4a03e49ee40369bbc99d45e8cb4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaea7e8e1aaab5f4bef98d53117b909f8e"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaea7e8e1aaab5f4bef98d53117b909f8e">LCD_FREQ_DIV512</a>&#160;&#160;&#160;((uint32_t) 0x00000070)</td></tr>
<tr class="separator:gaea7e8e1aaab5f4bef98d53117b909f8e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafb846a4ed95e97a8f44716363f19fb08"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafb846a4ed95e97a8f44716363f19fb08">LCD_MUX_STATIC</a>&#160;&#160;&#160;((uint32_t) 0x00000000)</td></tr>
<tr class="separator:gafb846a4ed95e97a8f44716363f19fb08"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0315a5e6a3e532d2ef82bb6cefdcd041"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0315a5e6a3e532d2ef82bb6cefdcd041">LCD_MUX_ONE_SECOND</a>&#160;&#160;&#160;((uint32_t) 0x00000002)</td></tr>
<tr class="separator:ga0315a5e6a3e532d2ef82bb6cefdcd041"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga13d175038ac1b345b6574aa224f2d6bc"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga13d175038ac1b345b6574aa224f2d6bc">LCD_MUX_ONE_THIRD</a>&#160;&#160;&#160;((uint32_t) 0x00000004)</td></tr>
<tr class="separator:ga13d175038ac1b345b6574aa224f2d6bc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5f60d6133a7f2e91769e0873cc2505f1"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5f60d6133a7f2e91769e0873cc2505f1">LCD_MUX_ONE_FOURTH</a>&#160;&#160;&#160;((uint32_t) 0x00000006)</td></tr>
<tr class="separator:ga5f60d6133a7f2e91769e0873cc2505f1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7bc4a4b431620c891549c70b899361a7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7bc4a4b431620c891549c70b899361a7">LCD_MUX_ONE_FIFTH</a>&#160;&#160;&#160;((uint32_t) 0x00000008)</td></tr>
<tr class="separator:ga7bc4a4b431620c891549c70b899361a7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8148677068a9d861d1336f03296bb5ff"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8148677068a9d861d1336f03296bb5ff">LCD_MUX_ONE_SIXTH</a>&#160;&#160;&#160;((uint32_t) 0x0000000A)</td></tr>
<tr class="separator:ga8148677068a9d861d1336f03296bb5ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0c1f0c45bd3ff79658e01ee2203e6869"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0c1f0c45bd3ff79658e01ee2203e6869">LCD_BIAS_STATIC</a>&#160;&#160;&#160;((uint32_t) 0x00000000)</td></tr>
<tr class="separator:ga0c1f0c45bd3ff79658e01ee2203e6869"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac96ae57b0a7268e3606db85922dd7e7f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac96ae57b0a7268e3606db85922dd7e7f">LCD_BIAS_HALF</a>&#160;&#160;&#160;((uint32_t) 0x00000002)</td></tr>
<tr class="separator:gac96ae57b0a7268e3606db85922dd7e7f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaad16ee5260c1c03044d7055f047e89a6"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaad16ee5260c1c03044d7055f047e89a6">LCD_BIAS_THIRD</a>&#160;&#160;&#160;((uint32_t) 0x00000004)</td></tr>
<tr class="separator:gaad16ee5260c1c03044d7055f047e89a6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga638c0385890bf8b54cc591a9fbf1feac"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga638c0385890bf8b54cc591a9fbf1feac">LCD_CPUMP_DIV1</a>&#160;&#160;&#160;((uint32_t) 0x00000000)</td></tr>
<tr class="separator:ga638c0385890bf8b54cc591a9fbf1feac"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad27c2d5680a7e0dea69ba578cf1d5ace"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad27c2d5680a7e0dea69ba578cf1d5ace">LCD_CPUMP_DIV2</a>&#160;&#160;&#160;((uint32_t) 0x00000800)</td></tr>
<tr class="separator:gad27c2d5680a7e0dea69ba578cf1d5ace"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga43d645cadf01e14c6cb286b7ff3a8c3a"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga43d645cadf01e14c6cb286b7ff3a8c3a">LCD_CPUMP_DIV4</a>&#160;&#160;&#160;((uint32_t) 0x00001000)</td></tr>
<tr class="separator:ga43d645cadf01e14c6cb286b7ff3a8c3a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga27a1d5355f28a99423bd2d3094e9b2d4"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga27a1d5355f28a99423bd2d3094e9b2d4">LCD_CPUMP_DIV8</a>&#160;&#160;&#160;((uint32_t) 0x00001800)</td></tr>
<tr class="separator:ga27a1d5355f28a99423bd2d3094e9b2d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga45aac5e284beb0f01029de3e22dfa672"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga45aac5e284beb0f01029de3e22dfa672">LCD_CPUMP_DIV16</a>&#160;&#160;&#160;((uint32_t) 0x00002000)</td></tr>
<tr class="separator:ga45aac5e284beb0f01029de3e22dfa672"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9ba3902bb4be520e2886b3e23ba77f2b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9ba3902bb4be520e2886b3e23ba77f2b">LCD_CPUMP_DIV32</a>&#160;&#160;&#160;((uint32_t) 0x00002800)</td></tr>
<tr class="separator:ga9ba3902bb4be520e2886b3e23ba77f2b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0090faef601888ad192c240a062748d9"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0090faef601888ad192c240a062748d9">LCD_CPUMP_DIV64</a>&#160;&#160;&#160;((uint32_t) 0x00003000)</td></tr>
<tr class="separator:ga0090faef601888ad192c240a062748d9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae4d0e4776b0110361dfa1de10ce01573"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae4d0e4776b0110361dfa1de10ce01573">LCD_CPUMP_DIV128</a>&#160;&#160;&#160;((uint32_t) 0x00003800)</td></tr>
<tr class="separator:gae4d0e4776b0110361dfa1de10ce01573"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga366206e0c10b5db869ff21fc8a655f46"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga366206e0c10b5db869ff21fc8a655f46">LCD_CPVOl_2_7V</a>&#160;&#160;&#160;((uint32_t) 0x00000000)</td></tr>
<tr class="separator:ga366206e0c10b5db869ff21fc8a655f46"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga05556d6fc65065ac10b1390848fbed37"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga05556d6fc65065ac10b1390848fbed37">LCD_CPVOl_2_8V</a>&#160;&#160;&#160;((uint32_t) 0x00000100)</td></tr>
<tr class="separator:ga05556d6fc65065ac10b1390848fbed37"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5d3c10037141c465a8631b6c2be680a9"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5d3c10037141c465a8631b6c2be680a9">LCD_CPVOl_2_9V</a>&#160;&#160;&#160;((uint32_t) 0x00000200)</td></tr>
<tr class="separator:ga5d3c10037141c465a8631b6c2be680a9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9897465e13b1dea7aaf45dc0b6c81d56"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9897465e13b1dea7aaf45dc0b6c81d56">LCD_CPVOl_3V</a>&#160;&#160;&#160;((uint32_t) 0x00000300)</td></tr>
<tr class="separator:ga9897465e13b1dea7aaf45dc0b6c81d56"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5580a74656382e309c442563b97115f5"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5580a74656382e309c442563b97115f5">LCD_CPVOl_3_1V</a>&#160;&#160;&#160;((uint32_t) 0x00000400)</td></tr>
<tr class="separator:ga5580a74656382e309c442563b97115f5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga154c4547aaa7351d8fa0b5b155654340"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga154c4547aaa7351d8fa0b5b155654340">LCD_CPVOl_3_2V</a>&#160;&#160;&#160;((uint32_t) 0x00000500)</td></tr>
<tr class="separator:ga154c4547aaa7351d8fa0b5b155654340"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga320fd4754189b819bc419e3521fddf8e"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga320fd4754189b819bc419e3521fddf8e">LCD_CPVOl_3_3V</a>&#160;&#160;&#160;((uint32_t) 0x00000600)</td></tr>
<tr class="separator:ga320fd4754189b819bc419e3521fddf8e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad523ffec303ae12ed70ed95285fbb30c"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad523ffec303ae12ed70ed95285fbb30c">LCD_CPVOl_3_4V</a>&#160;&#160;&#160;((uint32_t) 0x00000700)</td></tr>
<tr class="separator:gad523ffec303ae12ed70ed95285fbb30c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf413939d0a576f18224d7beb89ae6880"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf413939d0a576f18224d7beb89ae6880">LCD_FCPRESC_DIV1</a>&#160;&#160;&#160;((uint32_t) 0x00000000)</td></tr>
<tr class="separator:gaf413939d0a576f18224d7beb89ae6880"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga450b33c61bd083333f856a63b4c4a403"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga450b33c61bd083333f856a63b4c4a403">LCD_FCPRESC_DIV2</a>&#160;&#160;&#160;((uint32_t) 0x00000004)</td></tr>
<tr class="separator:ga450b33c61bd083333f856a63b4c4a403"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae16ed6ea2a8493a6af3326cd6378d9ba"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae16ed6ea2a8493a6af3326cd6378d9ba">LCD_FCPRESC_DIV4</a>&#160;&#160;&#160;((uint32_t) 0x00000008)</td></tr>
<tr class="separator:gae16ed6ea2a8493a6af3326cd6378d9ba"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga95786b8fb90f9dc8620ce9dad82696d5"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga95786b8fb90f9dc8620ce9dad82696d5">LCD_FCPRESC_DIV8</a>&#160;&#160;&#160;((uint32_t) 0x0000000C)</td></tr>
<tr class="separator:ga95786b8fb90f9dc8620ce9dad82696d5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafb1b7d1f3668cd0c515038ed44381f9f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafb1b7d1f3668cd0c515038ed44381f9f">LCD_FRAMECOUNT_INT</a>&#160;&#160;&#160;((uint32_t) 0x00000001)</td></tr>
<tr class="separator:gafb1b7d1f3668cd0c515038ed44381f9f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6ed13e03b1b855b88fd4348c60f2c08d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6ed13e03b1b855b88fd4348c60f2c08d">LCD_POWERDOWN_INT</a>&#160;&#160;&#160;((uint32_t) 0x00000002)</td></tr>
<tr class="separator:ga6ed13e03b1b855b88fd4348c60f2c08d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7ed4d1e605b6a4d55b31d0dc35a92ffc"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7ed4d1e605b6a4d55b31d0dc35a92ffc">LCD_ALL_INT</a>&#160;&#160;&#160;((uint32_t) 0x00000003)</td></tr>
<tr class="separator:ga7ed4d1e605b6a4d55b31d0dc35a92ffc"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<h2 class="groupheader">Macro Definition Documentation</h2>
<a id="ga7ed4d1e605b6a4d55b31d0dc35a92ffc" name="ga7ed4d1e605b6a4d55b31d0dc35a92ffc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga7ed4d1e605b6a4d55b31d0dc35a92ffc">&#9670;&nbsp;</a></span>LCD_ALL_INT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_ALL_INT&#160;&#160;&#160;((uint32_t) 0x00000003)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Indicate frame count &amp; power down interrupt </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00089">89</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gac96ae57b0a7268e3606db85922dd7e7f" name="gac96ae57b0a7268e3606db85922dd7e7f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac96ae57b0a7268e3606db85922dd7e7f">&#9670;&nbsp;</a></span>LCD_BIAS_HALF</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_BIAS_HALF&#160;&#160;&#160;((uint32_t) 0x00000002)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >1/2 bias </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00061">61</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga0c1f0c45bd3ff79658e01ee2203e6869" name="ga0c1f0c45bd3ff79658e01ee2203e6869"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga0c1f0c45bd3ff79658e01ee2203e6869">&#9670;&nbsp;</a></span>LCD_BIAS_STATIC</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_BIAS_STATIC&#160;&#160;&#160;((uint32_t) 0x00000000)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Static bias </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00060">60</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gaad16ee5260c1c03044d7055f047e89a6" name="gaad16ee5260c1c03044d7055f047e89a6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaad16ee5260c1c03044d7055f047e89a6">&#9670;&nbsp;</a></span>LCD_BIAS_THIRD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_BIAS_THIRD&#160;&#160;&#160;((uint32_t) 0x00000004)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >1/3 bias </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00062">62</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga638c0385890bf8b54cc591a9fbf1feac" name="ga638c0385890bf8b54cc591a9fbf1feac"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga638c0385890bf8b54cc591a9fbf1feac">&#9670;&nbsp;</a></span>LCD_CPUMP_DIV1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPUMP_DIV1&#160;&#160;&#160;((uint32_t) 0x00000000)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 1 and is used by analog component </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00064">64</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gae4d0e4776b0110361dfa1de10ce01573" name="gae4d0e4776b0110361dfa1de10ce01573"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gae4d0e4776b0110361dfa1de10ce01573">&#9670;&nbsp;</a></span>LCD_CPUMP_DIV128</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPUMP_DIV128&#160;&#160;&#160;((uint32_t) 0x00003800)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 128 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00071">71</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga45aac5e284beb0f01029de3e22dfa672" name="ga45aac5e284beb0f01029de3e22dfa672"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga45aac5e284beb0f01029de3e22dfa672">&#9670;&nbsp;</a></span>LCD_CPUMP_DIV16</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPUMP_DIV16&#160;&#160;&#160;((uint32_t) 0x00002000)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 16 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00068">68</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gad27c2d5680a7e0dea69ba578cf1d5ace" name="gad27c2d5680a7e0dea69ba578cf1d5ace"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gad27c2d5680a7e0dea69ba578cf1d5ace">&#9670;&nbsp;</a></span>LCD_CPUMP_DIV2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPUMP_DIV2&#160;&#160;&#160;((uint32_t) 0x00000800)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 2 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00065">65</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga9ba3902bb4be520e2886b3e23ba77f2b" name="ga9ba3902bb4be520e2886b3e23ba77f2b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga9ba3902bb4be520e2886b3e23ba77f2b">&#9670;&nbsp;</a></span>LCD_CPUMP_DIV32</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPUMP_DIV32&#160;&#160;&#160;((uint32_t) 0x00002800)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 32 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00069">69</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga43d645cadf01e14c6cb286b7ff3a8c3a" name="ga43d645cadf01e14c6cb286b7ff3a8c3a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga43d645cadf01e14c6cb286b7ff3a8c3a">&#9670;&nbsp;</a></span>LCD_CPUMP_DIV4</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPUMP_DIV4&#160;&#160;&#160;((uint32_t) 0x00001000)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 4 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00066">66</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga0090faef601888ad192c240a062748d9" name="ga0090faef601888ad192c240a062748d9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga0090faef601888ad192c240a062748d9">&#9670;&nbsp;</a></span>LCD_CPUMP_DIV64</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPUMP_DIV64&#160;&#160;&#160;((uint32_t) 0x00003000)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 64 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00070">70</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga27a1d5355f28a99423bd2d3094e9b2d4" name="ga27a1d5355f28a99423bd2d3094e9b2d4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga27a1d5355f28a99423bd2d3094e9b2d4">&#9670;&nbsp;</a></span>LCD_CPUMP_DIV8</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPUMP_DIV8&#160;&#160;&#160;((uint32_t) 0x00001800)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 8 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00067">67</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga366206e0c10b5db869ff21fc8a655f46" name="ga366206e0c10b5db869ff21fc8a655f46"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga366206e0c10b5db869ff21fc8a655f46">&#9670;&nbsp;</a></span>LCD_CPVOl_2_7V</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPVOl_2_7V&#160;&#160;&#160;((uint32_t) 0x00000000)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Set charge pump voltage to 2.7 V </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00073">73</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga05556d6fc65065ac10b1390848fbed37" name="ga05556d6fc65065ac10b1390848fbed37"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga05556d6fc65065ac10b1390848fbed37">&#9670;&nbsp;</a></span>LCD_CPVOl_2_8V</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPVOl_2_8V&#160;&#160;&#160;((uint32_t) 0x00000100)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Set charge pump voltage to 2.8 V </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00074">74</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga5d3c10037141c465a8631b6c2be680a9" name="ga5d3c10037141c465a8631b6c2be680a9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga5d3c10037141c465a8631b6c2be680a9">&#9670;&nbsp;</a></span>LCD_CPVOl_2_9V</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPVOl_2_9V&#160;&#160;&#160;((uint32_t) 0x00000200)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Set charge pump voltage to 2.9 V </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00075">75</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga5580a74656382e309c442563b97115f5" name="ga5580a74656382e309c442563b97115f5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga5580a74656382e309c442563b97115f5">&#9670;&nbsp;</a></span>LCD_CPVOl_3_1V</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPVOl_3_1V&#160;&#160;&#160;((uint32_t) 0x00000400)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Set charge pump voltage to 3.1 V </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00077">77</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga154c4547aaa7351d8fa0b5b155654340" name="ga154c4547aaa7351d8fa0b5b155654340"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga154c4547aaa7351d8fa0b5b155654340">&#9670;&nbsp;</a></span>LCD_CPVOl_3_2V</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPVOl_3_2V&#160;&#160;&#160;((uint32_t) 0x00000500)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Set charge pump voltage to 3.2 V </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00078">78</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga320fd4754189b819bc419e3521fddf8e" name="ga320fd4754189b819bc419e3521fddf8e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga320fd4754189b819bc419e3521fddf8e">&#9670;&nbsp;</a></span>LCD_CPVOl_3_3V</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPVOl_3_3V&#160;&#160;&#160;((uint32_t) 0x00000600)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Set charge pump voltage to 3.3 V </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00079">79</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gad523ffec303ae12ed70ed95285fbb30c" name="gad523ffec303ae12ed70ed95285fbb30c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gad523ffec303ae12ed70ed95285fbb30c">&#9670;&nbsp;</a></span>LCD_CPVOl_3_4V</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPVOl_3_4V&#160;&#160;&#160;((uint32_t) 0x00000700)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Set charge pump voltage to 3.4 V </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00080">80</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga9897465e13b1dea7aaf45dc0b6c81d56" name="ga9897465e13b1dea7aaf45dc0b6c81d56"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga9897465e13b1dea7aaf45dc0b6c81d56">&#9670;&nbsp;</a></span>LCD_CPVOl_3V</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_CPVOl_3V&#160;&#160;&#160;((uint32_t) 0x00000300)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Set charge pump voltage to 3 V </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00076">76</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gaf413939d0a576f18224d7beb89ae6880" name="gaf413939d0a576f18224d7beb89ae6880"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf413939d0a576f18224d7beb89ae6880">&#9670;&nbsp;</a></span>LCD_FCPRESC_DIV1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_FCPRESC_DIV1&#160;&#160;&#160;((uint32_t) 0x00000000)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Set pre-scale divider value to 1 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00082">82</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga450b33c61bd083333f856a63b4c4a403" name="ga450b33c61bd083333f856a63b4c4a403"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga450b33c61bd083333f856a63b4c4a403">&#9670;&nbsp;</a></span>LCD_FCPRESC_DIV2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_FCPRESC_DIV2&#160;&#160;&#160;((uint32_t) 0x00000004)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Set pre-scale divider value to 2 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00083">83</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gae16ed6ea2a8493a6af3326cd6378d9ba" name="gae16ed6ea2a8493a6af3326cd6378d9ba"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gae16ed6ea2a8493a6af3326cd6378d9ba">&#9670;&nbsp;</a></span>LCD_FCPRESC_DIV4</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_FCPRESC_DIV4&#160;&#160;&#160;((uint32_t) 0x00000008)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Set pre-scale divider value to 4 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00084">84</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga95786b8fb90f9dc8620ce9dad82696d5" name="ga95786b8fb90f9dc8620ce9dad82696d5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga95786b8fb90f9dc8620ce9dad82696d5">&#9670;&nbsp;</a></span>LCD_FCPRESC_DIV8</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_FCPRESC_DIV8&#160;&#160;&#160;((uint32_t) 0x0000000C)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Set pre-scale divider value to 8 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00085">85</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gafb1b7d1f3668cd0c515038ed44381f9f" name="gafb1b7d1f3668cd0c515038ed44381f9f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gafb1b7d1f3668cd0c515038ed44381f9f">&#9670;&nbsp;</a></span>LCD_FRAMECOUNT_INT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_FRAMECOUNT_INT&#160;&#160;&#160;((uint32_t) 0x00000001)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Indicate frame count interrupt </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00087">87</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gad869fe607b3b10df273393ee223433f0" name="gad869fe607b3b10df273393ee223433f0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gad869fe607b3b10df273393ee223433f0">&#9670;&nbsp;</a></span>LCD_FREQ_DIV128</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_FREQ_DIV128&#160;&#160;&#160;((uint32_t) 0x00000030)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 128 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00047">47</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gaf88244735ea2bc65b789a3251f375aeb" name="gaf88244735ea2bc65b789a3251f375aeb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf88244735ea2bc65b789a3251f375aeb">&#9670;&nbsp;</a></span>LCD_FREQ_DIV192</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_FREQ_DIV192&#160;&#160;&#160;((uint32_t) 0x00000040)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 192 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00048">48</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga3544f42652af0d0ba3d5e5e7805065a7" name="ga3544f42652af0d0ba3d5e5e7805065a7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga3544f42652af0d0ba3d5e5e7805065a7">&#9670;&nbsp;</a></span>LCD_FREQ_DIV256</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_FREQ_DIV256&#160;&#160;&#160;((uint32_t) 0x00000050)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 256 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00049">49</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gadcf949aa2606a24cc0dfbf13e0404046" name="gadcf949aa2606a24cc0dfbf13e0404046"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gadcf949aa2606a24cc0dfbf13e0404046">&#9670;&nbsp;</a></span>LCD_FREQ_DIV32</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_FREQ_DIV32&#160;&#160;&#160;((uint32_t) 0x00000000)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 32 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00044">44</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gaf276c4a03e49ee40369bbc99d45e8cb4" name="gaf276c4a03e49ee40369bbc99d45e8cb4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf276c4a03e49ee40369bbc99d45e8cb4">&#9670;&nbsp;</a></span>LCD_FREQ_DIV384</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_FREQ_DIV384&#160;&#160;&#160;((uint32_t) 0x00000060)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 384 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00050">50</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gaea7e8e1aaab5f4bef98d53117b909f8e" name="gaea7e8e1aaab5f4bef98d53117b909f8e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaea7e8e1aaab5f4bef98d53117b909f8e">&#9670;&nbsp;</a></span>LCD_FREQ_DIV512</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_FREQ_DIV512&#160;&#160;&#160;((uint32_t) 0x00000070)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 512 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00051">51</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gaba8ea911de18ff1d5502e7451e401448" name="gaba8ea911de18ff1d5502e7451e401448"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaba8ea911de18ff1d5502e7451e401448">&#9670;&nbsp;</a></span>LCD_FREQ_DIV64</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_FREQ_DIV64&#160;&#160;&#160;((uint32_t) 0x00000010)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 64 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00045">45</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gadc9ad02cff482e9959a3d17d424cb7ca" name="gadc9ad02cff482e9959a3d17d424cb7ca"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gadc9ad02cff482e9959a3d17d424cb7ca">&#9670;&nbsp;</a></span>LCD_FREQ_DIV96</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_FREQ_DIV96&#160;&#160;&#160;((uint32_t) 0x00000020)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Clock source (32 or 10KHz) divide by 96 </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00046">46</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga7bc4a4b431620c891549c70b899361a7" name="ga7bc4a4b431620c891549c70b899361a7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga7bc4a4b431620c891549c70b899361a7">&#9670;&nbsp;</a></span>LCD_MUX_ONE_FIFTH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_MUX_ONE_FIFTH&#160;&#160;&#160;((uint32_t) 0x00000008)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >1/5 duty </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00057">57</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga5f60d6133a7f2e91769e0873cc2505f1" name="ga5f60d6133a7f2e91769e0873cc2505f1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga5f60d6133a7f2e91769e0873cc2505f1">&#9670;&nbsp;</a></span>LCD_MUX_ONE_FOURTH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_MUX_ONE_FOURTH&#160;&#160;&#160;((uint32_t) 0x00000006)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Quadruplex multiplexing </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00056">56</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga0315a5e6a3e532d2ef82bb6cefdcd041" name="ga0315a5e6a3e532d2ef82bb6cefdcd041"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga0315a5e6a3e532d2ef82bb6cefdcd041">&#9670;&nbsp;</a></span>LCD_MUX_ONE_SECOND</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_MUX_ONE_SECOND&#160;&#160;&#160;((uint32_t) 0x00000002)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Duplex multiplexing </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00054">54</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga8148677068a9d861d1336f03296bb5ff" name="ga8148677068a9d861d1336f03296bb5ff"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga8148677068a9d861d1336f03296bb5ff">&#9670;&nbsp;</a></span>LCD_MUX_ONE_SIXTH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_MUX_ONE_SIXTH&#160;&#160;&#160;((uint32_t) 0x0000000A)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >1/6 duty </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00058">58</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga13d175038ac1b345b6574aa224f2d6bc" name="ga13d175038ac1b345b6574aa224f2d6bc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga13d175038ac1b345b6574aa224f2d6bc">&#9670;&nbsp;</a></span>LCD_MUX_ONE_THIRD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_MUX_ONE_THIRD&#160;&#160;&#160;((uint32_t) 0x00000004)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Triplex multiplexing </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00055">55</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="gafb846a4ed95e97a8f44716363f19fb08" name="gafb846a4ed95e97a8f44716363f19fb08"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gafb846a4ed95e97a8f44716363f19fb08">&#9670;&nbsp;</a></span>LCD_MUX_STATIC</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_MUX_STATIC&#160;&#160;&#160;((uint32_t) 0x00000000)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Static multiplexing </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00053">53</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
<a id="ga6ed13e03b1b855b88fd4348c60f2c08d" name="ga6ed13e03b1b855b88fd4348c60f2c08d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga6ed13e03b1b855b88fd4348c60f2c08d">&#9670;&nbsp;</a></span>LCD_POWERDOWN_INT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define LCD_POWERDOWN_INT&#160;&#160;&#160;((uint32_t) 0x00000002)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Indicate power down interrupt </p>

<p class="definition">Definition at line <a class="el" href="../../d2/ded/lcd_8h_source.html#l00088">88</a> of file <a class="el" href="../../d2/ded/lcd_8h_source.html">lcd.h</a>.</p>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:32 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
